ZIPGREP(1)

NAME
zipgrep - search possibly zip files for a regular expression

SYNOPSIS
zipgrep [ egrep_options ] [ -e ] pattern zipfile member...

DESCRIPTION
Zipgrep is used to invoke the egrep command on some or all members of a zip archive. All options specified are passed to egrep. If no member is specified, then all members of the zip archive are searched.

SEE ALSO
grep(1), egrep(1), fgrep(1), zip(1), unzip(1)